Subject: Re: Clustered Signaling Gateways specifications

From: Todd Glassey <[email-masked]>
Date: Thu, 3 Aug 2006 07:25:01 -0700 (GMT-07:00)

Try the OpenSS7 list and archive... as to the system its no different than any paired peer architecture - Beowulf or like.

T.

-----Original Message-----
>From: Satya Prasad Nemana <[email-masked]>
>Sent: Aug 3, 2006 6:11 AM
>To: [email-masked]
>Subject: Clustered Signaling Gateways specifications
>
>Hi
>
>I am looking for specifications regarding the functioning of an SG( 
>Physically two different boxes for redundancy purposes)
>but known to the network as only 1 point code.
>As a tester may be I can say a single stack running across the two boxes
>My querres are regarding loadsharing,  failover of a box in the culster 
>and what actions should be taken
>failure of the connection between the boxes and so on........
>
>I would be very glad if someone points me in the direction if a 
>document/ a similar document exists
>Basically the SGs talk M3UA/SS7 to be more specific
>
>Thanks and Regards,
>Satya Prasad
>

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf